### Method

# GioUnix MountPoint get_fs_type

#### Declaration [src]

    const char*
    g_unix_mount_point_get_fs_type (
      GUnixMountPoint* mount_point
    )

#### Description [src]

Gets the file system type for the mount point.

#### Return value

Type: `const char*`

A string containing the file system type.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.